<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="DemoSummary" preserve-order="true">
    <!-- test name="Test">
        <classes>
            <class name="autoframework.testcaes.cases.RegisterTest"/>
        </classes>
    </test -->
    <suite-files>
        <suite-file path="testngUserInterface.xml"></suite-file>
        <suite-file path="testngPerformance.xml"></suite-file>
        <suite-file path="testngSecurity.xml"></suite-file>
    </suite-files>
</suite>